Subject: Quota-1.31 uploaded
From: Marco van Wieringen <[email-masked]>
Date: Mon, 14 Mar 1994 16:09:48 GMT
Newsgroups: comp.os.linux.announce

Hi,

Because if the release of Linux-1.0 and because there were some anoying
bugs in the last release of the quota-stuff I decided that it was time to
upload a new version. This version fixes some bugs in the last version.
This should be usable for a 1.0 kernel although I didn't test it myself.
I have been keeping my kernel up to date to the last ALPHA releases made 
by Linus so this should drop in quite nicely into the 1.0 kernel.
As always have fun and I will hear if there are problems with it.

Marco.

Ok for al you people who collect LSM's:

Begin2
Title        = Diskquotas
Version      = 1.31
Desc1        = Quota tools to use diskquota system that is in the VFS layer of the 
Desc2        = LINUX operating system. Includes most BSD utils and rquotad.
Desc3        = And diffs for patching the 1.0 kernel.
Author       = Marco van Wieringen && Edvard Tuinder
AuthorEmail  = [email-masked] || [email-masked]
Maintainer   = Marco van Wieringen
MaintEmail   = [email-masked]
Site1        = sunsite.unc.edu
Path1        = /pub/Linux/Incoming
File1        = quota-1.31.tgz
FileSize1    = ~110 Kb
Site2        = nic.funet.fi
Path2        = /pub/OS/Linux/Incoming
File2        = quota-1.31.tgz
FileSize2    = ~110 Kb
CopyPolicy1  = GNU Copyleft and BSD copyright for the ported BSD commands
Keywords     = diskquota, quota
RelFiles1    = edquota, quotaon, quotaoff, repquota, quota, quotacheck, rquotad, warnquota
Entered      = 13MAR94
EnteredBy    = Marco van Wieringen
CheckedEmail = [email-masked]
End